org.apache.lucene.luke.app.desktop.util

## Class StyleConstants

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.StyleConstants

    public class StyleConstants
    extends Object

Constants for the default styles

### Field Summary

Fields
`static Color` `DISABLED_COLOR`
`static Font` `FONT_BUTTON_LARGE`
`static Font` `FONT_MONOSPACE_LARGE`
`static Color` `LINK_COLOR`
`static int` `TABLE_COLUMN_MARGIN_DEFAULT`
`static int` `TABLE_ROW_HEIGHT_DEFAULT`
`static int` `TABLE_ROW_MARGIN_DEFAULT`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FONT_BUTTON_LARGE

    public static Font FONT_BUTTON_LARGE

#### FONT_MONOSPACE_LARGE

    public static Font FONT_MONOSPACE_LARGE

#### LINK_COLOR

    public static Color LINK_COLOR

#### DISABLED_COLOR

    public static Color DISABLED_COLOR

#### TABLE_ROW_HEIGHT_DEFAULT

    public static int TABLE_ROW_HEIGHT_DEFAULT

#### TABLE_COLUMN_MARGIN_DEFAULT

    public static int TABLE_COLUMN_MARGIN_DEFAULT

#### TABLE_ROW_MARGIN_DEFAULT

    public static int TABLE_ROW_MARGIN_DEFAULT